## node-etag 1.4.0

=== debian/changelog ===
node-etag (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #764887)

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 12 Oct 2014 21:47:32 +0200
