=== debian/control ===
Source: node-etag
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-crc
 , mocha
Standards-Version: 3.9.6
Homepage: https://github.com/jshttp/etag
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-etag.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-etag.git
XS-Testsuite: autopkgtest

Package: node-etag
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-crc
Description: entity tag creator for - Node.js module
 This package provides a fast and strong creator of entity tags,
 used in HTTP Etag response header to determine change in content
 of a resource at a given URL.
 .
 Node.js is an event-based server-side JavaScript engine.
