## node-etag 1.8.1

=== debian/changelog ===
node-etag (1.8.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ lintian-brush ]
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sun, 14 Nov 2021 08:14:11 +0100

node-etag (1.8.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.8.1
  * Update dependencies
  * Use pkg-js-tools auto test & install
  * Update VCS fields to salsa
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Dec 2019 09:13:19 +0100
