=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-etag-$1/ \
 https://github.com/jshttp/etag/tags .*/archive/.*/v?([\d\.]+).tar.gz
